• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 695
  • Last Modified:

Enable TLS 1.2

In working to protect my server from POODLE, I have configured everything necessary and received the test results need.

However, it shows that I am not using the most recent version of TLS (See my test results below)
PROTOCOLS
TLS 1.2      No
TLS 1.1      No
TLS 1.0      Yes
SSL 3      No
SSL 2      No

What do I need to do to get current with my TLS protocol?
0
GenesisTech
Asked:
GenesisTech
  • 2
1 Solution
 
Gajendra RathodSr. System AdministratorCommented:
Using IIS Crypto, it can be enable easily.
0
 
GenesisTechAuthor Commented:
I have discovered that I cannot do this: Windows 2008 does not support TLS 1.1 and 1.2
0
 
GenesisTechAuthor Commented:
Found the answer  myself
0

Featured Post

Receive 1:1 tech help

Solve your biggest tech problems alongside global tech experts with 1:1 help.

  • 2
Tackle projects and never again get stuck behind a technical roadblock.
Join Now